.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.391155,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.391155,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.391155,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-2.327258px;}
.ls17{letter-spacing:-2.086731px;}
.ls1a{letter-spacing:-1.722691px;}
.ls19{letter-spacing:-1.579675px;}
.ls1b{letter-spacing:-1.501666px;}
.ls1c{letter-spacing:-0.715079px;}
.ls15{letter-spacing:-0.637071px;}
.ls21{letter-spacing:-0.132264px;}
.ls4{letter-spacing:-0.048000px;}
.ls26{letter-spacing:-0.038304px;}
.ls9{letter-spacing:-0.024000px;}
.ls8{letter-spacing:-0.023976px;}
.ls1d{letter-spacing:-0.020040px;}
.ls1e{letter-spacing:-0.016032px;}
.ls6{letter-spacing:-0.015984px;}
.ls7{letter-spacing:-0.007992px;}
.ls1{letter-spacing:0.000000px;}
.ls23{letter-spacing:0.003192px;}
.lsc{letter-spacing:0.007200px;}
.ls3{letter-spacing:0.012000px;}
.lsa{letter-spacing:0.031968px;}
.ls11{letter-spacing:0.036000px;}
.ls24{letter-spacing:0.038304px;}
.lsd{letter-spacing:0.043200px;}
.ls1f{letter-spacing:0.048096px;}
.lsb{letter-spacing:0.057600px;}
.ls2{letter-spacing:0.060000px;}
.ls5{letter-spacing:0.063936px;}
.lse{letter-spacing:0.072000px;}
.lsf{letter-spacing:0.093600px;}
.ls22{letter-spacing:0.105336px;}
.ls20{letter-spacing:0.124248px;}
.ls0{letter-spacing:0.132000px;}
.ls18{letter-spacing:0.136515px;}
.ls25{letter-spacing:0.229824px;}
.ls16{letter-spacing:0.994610px;}
.ls13{letter-spacing:1.189632px;}
.ls12{letter-spacing:25.531200px;}
.ls10{letter-spacing:25.768800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-25.761600px;}
.ws11{word-spacing:-25.401600px;}
.wse{word-spacing:-0.208800px;}
.ws19{word-spacing:-0.172368px;}
.wsf{word-spacing:-0.151200px;}
.wsa{word-spacing:-0.079200px;}
.ws8{word-spacing:-0.072000px;}
.ws2{word-spacing:-0.071928px;}
.ws15{word-spacing:-0.056112px;}
.ws9{word-spacing:-0.050400px;}
.ws3{word-spacing:-0.047952px;}
.ws16{word-spacing:-0.047880px;}
.wsc{word-spacing:-0.036000px;}
.wsd{word-spacing:-0.007200px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.019152px;}
.ws14{word-spacing:0.020040px;}
.wsb{word-spacing:0.021600px;}
.ws6{word-spacing:0.031968px;}
.ws1{word-spacing:0.047952px;}
.ws17{word-spacing:0.054264px;}
.ws5{word-spacing:0.079920px;}
.ws13{word-spacing:0.084168px;}
.ws12{word-spacing:0.088176px;}
.ws1a{word-spacing:0.095760px;}
.ws7{word-spacing:0.111888px;}
.ws4{word-spacing:0.135864px;}
._2{margin-left:-26.568000px;}
._1{margin-left:-25.459200px;}
._3{margin-left:-24.292800px;}
._7{margin-left:-5.291586px;}
._4{margin-left:-3.445382px;}
._8{margin-left:-1.176630px;}
._0{width:1.072800px;}
._6{width:2.600288px;}
._5{width:4.713022px;}
._9{width:81.350010px;}
._b{width:121.842995px;}
._a{width:125.918946px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(192,192,192);}
.fs5{font-size:31.920000px;}
.fs4{font-size:40.080000px;}
.fs3{font-size:65.007200px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:79.920000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:3.093097px;}
.y26{bottom:45.457285px;}
.y25{bottom:60.546760px;}
.y24{bottom:75.542745px;}
.yc{bottom:113.876927px;}
.y23{bottom:119.500231px;}
.y22{bottom:138.245254px;}
.yb{bottom:151.367085px;}
.ya{bottom:188.857244px;}
.y9{bottom:226.347402px;}
.y21{bottom:258.959393px;}
.y20{bottom:290.639579px;}
.y8{bottom:301.327720px;}
.y1f{bottom:322.413696px;}
.y7{bottom:338.817878px;}
.y1e{bottom:354.093882px;}
.y6{bottom:376.308037px;}
.y1b{bottom:382.774902px;}
.y1d{bottom:385.867999px;}
.y5{bottom:413.798195px;}
.y1a{bottom:417.639814px;}
.y19{bottom:449.320000px;}
.y18{bottom:567.324141px;}
.y17{bottom:601.065318px;}
.y16{bottom:634.806494px;}
.y15{bottom:668.640459px;}
.y14{bottom:702.381635px;}
.y13{bottom:769.956776px;}
.y12{bottom:803.697953px;}
.y11{bottom:837.531918px;}
.y10{bottom:871.273094px;}
.yf{bottom:905.107059px;}
.ye{bottom:938.848235px;}
.yd{bottom:1006.986667px;}
.y3{bottom:1051.787451px;}
.y4{bottom:1053.661961px;}
.y1{bottom:1136.140392px;}
.y2{bottom:1138.014902px;}
.h6{height:28.586275px;}
.h9{height:39.338906px;}
.h8{height:49.395469px;}
.h2{height:76.163760px;}
.h5{height:76.339903px;}
.h7{height:80.116295px;}
.h4{height:88.734375px;}
.h3{height:93.852451px;}
.h1{height:140.919596px;}
.h0{height:1237.176471px;}
.w3{width:90.632549px;}
.w2{width:95.412549px;}
.w1{width:101.785882px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:39.458431px;}
.x1{left:41.332941px;}
.x1a{left:44.425882px;}
.x1e{left:48.830980px;}
.xd{left:58.203529px;}
.x18{left:65.139216px;}
.xe{left:67.576078px;}
.x13{left:87.352157px;}
.x4{left:106.097255px;}
.x3{left:107.971765px;}
.x6{left:149.773333px;}
.x5{left:151.647843px;}
.xc{left:192.512157px;}
.xb{left:194.386667px;}
.x8{left:259.807059px;}
.x7{left:261.681569px;}
.xa{left:282.301176px;}
.x9{left:284.175686px;}
.x10{left:289.142834px;}
.x11{left:293.923137px;}
.x1c{left:297.107747px;}
.x1d{left:298.702075px;}
.x12{left:308.169412px;}
.xf{left:314.542745px;}
.x15{left:416.234241px;}
.x16{left:424.201569px;}
.x17{left:438.541569px;}
.x14{left:441.728235px;}
.x19{left:548.200392px;}
.x1b{left:610.152941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-1.986446pt;}
.ls17{letter-spacing:-1.781143pt;}
.ls1a{letter-spacing:-1.470414pt;}
.ls19{letter-spacing:-1.348342pt;}
.ls1b{letter-spacing:-1.281757pt;}
.ls1c{letter-spacing:-0.610360pt;}
.ls15{letter-spacing:-0.543776pt;}
.ls21{letter-spacing:-0.112895pt;}
.ls4{letter-spacing:-0.040971pt;}
.ls26{letter-spacing:-0.032695pt;}
.ls9{letter-spacing:-0.020485pt;}
.ls8{letter-spacing:-0.020465pt;}
.ls1d{letter-spacing:-0.017105pt;}
.ls1e{letter-spacing:-0.013684pt;}
.ls6{letter-spacing:-0.013643pt;}
.ls7{letter-spacing:-0.006822pt;}
.ls1{letter-spacing:0.000000pt;}
.ls23{letter-spacing:0.002725pt;}
.lsc{letter-spacing:0.006146pt;}
.ls3{letter-spacing:0.010243pt;}
.lsa{letter-spacing:0.027286pt;}
.ls11{letter-spacing:0.030728pt;}
.ls24{letter-spacing:0.032695pt;}
.lsd{letter-spacing:0.036874pt;}
.ls1f{letter-spacing:0.041053pt;}
.lsb{letter-spacing:0.049165pt;}
.ls2{letter-spacing:0.051213pt;}
.ls5{letter-spacing:0.054573pt;}
.lse{letter-spacing:0.061456pt;}
.lsf{letter-spacing:0.079893pt;}
.ls22{letter-spacing:0.089910pt;}
.ls20{letter-spacing:0.106053pt;}
.ls0{letter-spacing:0.112669pt;}
.ls18{letter-spacing:0.116523pt;}
.ls25{letter-spacing:0.196168pt;}
.ls16{letter-spacing:0.848956pt;}
.ls13{letter-spacing:1.015418pt;}
.ls12{letter-spacing:21.792321pt;}
.ls10{letter-spacing:21.995126pt;}
.ws10{word-spacing:-21.988981pt;}
.ws11{word-spacing:-21.681700pt;}
.wse{word-spacing:-0.178223pt;}
.ws19{word-spacing:-0.147126pt;}
.wsf{word-spacing:-0.129058pt;}
.wsa{word-spacing:-0.067602pt;}
.ws8{word-spacing:-0.061456pt;}
.ws2{word-spacing:-0.061395pt;}
.ws15{word-spacing:-0.047895pt;}
.ws9{word-spacing:-0.043019pt;}
.ws3{word-spacing:-0.040930pt;}
.ws16{word-spacing:-0.040868pt;}
.wsc{word-spacing:-0.030728pt;}
.wsd{word-spacing:-0.006146pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.016347pt;}
.ws14{word-spacing:0.017105pt;}
.wsb{word-spacing:0.018437pt;}
.ws6{word-spacing:0.027286pt;}
.ws1{word-spacing:0.040930pt;}
.ws17{word-spacing:0.046317pt;}
.ws5{word-spacing:0.068216pt;}
.ws13{word-spacing:0.071842pt;}
.ws12{word-spacing:0.075263pt;}
.ws1a{word-spacing:0.081737pt;}
.ws7{word-spacing:0.095503pt;}
.ws4{word-spacing:0.115968pt;}
._2{margin-left:-22.677289pt;}
._1{margin-left:-21.730865pt;}
._3{margin-left:-20.735277pt;}
._7{margin-left:-4.516668pt;}
._4{margin-left:-2.940828pt;}
._8{margin-left:-1.004320pt;}
._0{width:0.915695pt;}
._6{width:2.219493pt;}
._5{width:4.022830pt;}
._9{width:69.436829pt;}
._b{width:103.999879pt;}
._a{width:107.478933pt;}
.fs5{font-size:27.245523pt;}
.fs4{font-size:34.210544pt;}
.fs3{font-size:55.487317pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:68.216234pt;}
.fs0{font-size:102.426778pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:2.640133pt;}
.y26{bottom:38.800360pt;}
.y25{bottom:51.680080pt;}
.y24{bottom:64.480000pt;}
.yc{bottom:97.200389pt;}
.y23{bottom:102.000197pt;}
.y22{bottom:118.000133pt;}
.yb{bottom:129.200357pt;}
.ya{bottom:161.200325pt;}
.y9{bottom:193.200293pt;}
.y21{bottom:221.036469pt;}
.y20{bottom:248.077297pt;}
.y8{bottom:257.200229pt;}
.y1f{bottom:275.198301pt;}
.y7{bottom:289.200197pt;}
.y1e{bottom:302.239129pt;}
.y6{bottom:321.200165pt;}
.y1b{bottom:326.720000pt;}
.y1d{bottom:329.360133pt;}
.y5{bottom:353.200133pt;}
.y1a{bottom:356.479172pt;}
.y19{bottom:383.520000pt;}
.y18{bottom:484.243200pt;}
.y17{bottom:513.043200pt;}
.y16{bottom:541.843200pt;}
.y15{bottom:570.722400pt;}
.y14{bottom:599.522400pt;}
.y13{bottom:657.201600pt;}
.y12{bottom:686.001600pt;}
.y11{bottom:714.880800pt;}
.y10{bottom:743.680800pt;}
.yf{bottom:772.560000pt;}
.ye{bottom:801.360000pt;}
.yd{bottom:859.520000pt;}
.y3{bottom:897.760000pt;}
.y4{bottom:899.360000pt;}
.y1{bottom:969.760000pt;}
.y2{bottom:971.360000pt;}
.h6{height:24.400000pt;}
.h9{height:33.577979pt;}
.h8{height:42.161823pt;}
.h2{height:65.010071pt;}
.h5{height:65.160419pt;}
.h7{height:68.383783pt;}
.h4{height:75.739801pt;}
.h3{height:80.108368pt;}
.h1{height:120.282835pt;}
.h0{height:1056.000000pt;}
.w3{width:77.360000pt;}
.w2{width:81.440000pt;}
.w1{width:86.880000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:33.680000pt;}
.x1{left:35.280000pt;}
.x1a{left:37.920000pt;}
.x1e{left:41.680000pt;}
.xd{left:49.680000pt;}
.x18{left:55.600000pt;}
.xe{left:57.680000pt;}
.x13{left:74.560000pt;}
.x4{left:90.560000pt;}
.x3{left:92.160000pt;}
.x6{left:127.840000pt;}
.x5{left:129.440000pt;}
.xc{left:164.320000pt;}
.xb{left:165.920000pt;}
.x8{left:221.760000pt;}
.x7{left:223.360000pt;}
.xa{left:240.960000pt;}
.x9{left:242.560000pt;}
.x10{left:246.799741pt;}
.x11{left:250.880000pt;}
.x1c{left:253.598244pt;}
.x1d{left:254.959093pt;}
.x12{left:263.040000pt;}
.xf{left:268.480000pt;}
.x15{left:355.279436pt;}
.x16{left:362.080000pt;}
.x17{left:374.320000pt;}
.x14{left:377.040000pt;}
.x19{left:467.920000pt;}
.x1b{left:520.800000pt;}
}
